- {"dt": "2024-08-30T15:19:26.848924", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-08-30T15:19:26.850302", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-08-30T15:19:26.851375", "lvl": "info", "msg": "Start time: 2024-08-30 15:19:26.851321+00:00 (UTC)"}
- {"dt": "2024-08-30T15:19:26.852618", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-08-30T15:19:27.477594", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-30T15:19:28.054938", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-08-30T15:19:28.630398", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-08-30T15:19:29.204099", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-08-30T15:19:29.780133", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-30T15:19:30.372763", "lvl": "info", "msg": "validate duration: 3.52"}
- {"dt": "2024-08-30T15:19:30.373476", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-08-30T15:19:30.374359", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-08-30T15:19:30.375420", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/36198"}
- {"dt": "2024-08-30T15:19:30.376961", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/36198"}
- {"dt": "2024-08-30T15:19:30.377860", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-08-30T15:19:30.378409", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
